# Generated by Django 2.2.5 on 2019-10-31 12:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tesapp', '0004_auto_20191031_1953'),
    ]

    operations = [
        migrations.AlterField(
            model_name='statuss',
            name='tanggal',
            field=models.CharField(max_length=50),
        ),
    ]
